---
page_title: Delete Bank Account [Deprecated]
product: API Reference
page_source: https://juspay.io/in/docs/api-reference/docs/express-checkout/delete-bank-account-deprecated
openapi: https://juspay.io/in/docs/api/swagger?document=https%3A%2F%2Fjuspay.io%2Fin%2Fdocs%2Fapi-reference%2Fdocs%2Fexpress-checkout%2Fdelete-bank-account-deprecated
llms_txt: https://juspay.io/in/docs/llms.txt
product_llms_txt: https://juspay.io/in/docs/api-reference/llms.txt
---

## API Version: default


# Delete bank account [Deprecated]

## Endpoints:
- Sandbox: https://sandbox.juspay.in/customers/{customer_id}/bank-accounts/{bank_account_id}

- Production: https://api.juspay.in/customers/{customer_id}/bank-accounts/{bank_account_id}

## Request Type: 
POST

## Authorization:

#### Basic Auth:
Consists of two parts.

* Username: API Key obtained from Juspay dashboard
* Password: Empty string

Example:- Basic MUQ2QUxxxxxxxxxxxxU5QTIxQzNFNTQwNkFDMEZCOg==
- Tags: Base64 Encoded Username:Password, Mandatory
## Headers:

#### Content-Type:
application/x-www-form-urlencoded
- Tags: String
## Sample Code Snippets:
### Sample Request:

#### Request Code Snippet:

```request
curl -X POST \
  https://api.juspay.in/customers/cst_weoridsfdkl/bank-accounts/bank_woeriusdfk \
  -H 'Content-Type: application/x-www-form-urlencoded' \
  -u your_api_key:
  -d 'command=delete’

```

### Sample Response:

#### Response:
```json
{
  "bank_account_id": "bank_woeriusdfk",
  "bank_account_status": "deleted"
}
```

## Path Parameters:

#### customer_id:
Customer Id
- Value: Example:- cst_weoridsfdkl
- Tags: String, Mandatory

#### bank_account_id:
Bank Account Id
- Value: Example:- bank_woeriusdfk
- Tags: String, Mandatory
## Body Parameters:
### Parameters:

#### command:
- Description: “delete”. This will delete the entity from the Juspay system.
- Tags: string
## API Responses:
### 200:

#### bank_account_id:
- Description: bank_woeriusdfk
- Tags: string

#### bank_account_status:
- Description: deleted
- Tags: string


---

## See Also

- [Get Bank Account [Deprecated]](https://juspay.io/in/docs/api-reference/docs/express-checkout/get-bank-account-deprecated)
- [Outages Guide](https://juspay.io/in/docs/api-reference/docs/express-checkout/outages-guide)
